<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_back_fragment">
    <!--图片编辑控件-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:layout_weight="1">
        <com.cr.view.CrImageEditor
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/image_editor"/>
    </LinearLayout>
    <View style="@style/view_split_h1"/>
    <!--操作-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/cr_44_dp">
        <!--线条颜色-->
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <TextView
                style="@style/lbl_title_common"
                android:layout_width="match_parent"
                android:gravity="center"
                android:text="@string/fie_title_line_color" />
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center_vertical">
                <LinearLayout
                    style="@style/fie_line_color_button"
                    android:id="@+id/btn_line_color1">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/line_1"/>
                </LinearLayout>
                <LinearLayout
                    style="@style/fie_line_color_button"
                    android:id="@+id/btn_line_color2">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/line_2"/>
                </LinearLayout>
                <LinearLayout
                    style="@style/fie_line_color_button"
                    android:id="@+id/btn_line_color3">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/line_3"/>
                </LinearLayout>
                <LinearLayout
                    style="@style/fie_line_color_button"
                    android:id="@+id/btn_line_color4">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/line_4"/>
                </LinearLayout>
                <LinearLayout
                    style="@style/fie_line_color_button"
                    android:id="@+id/btn_line_color5">
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/line_5"/>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">
            <TextView
                style="@style/lbl_title_common"
                android:id="@+id/lbl_line_width"
                android:layout_width="match_parent"
                android:gravity="center"
                android:text="@string/fie_title_lien_width" />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">
                <SeekBar
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:progressDrawable="@drawable/back_seek_bar"
                    android:thumb="@drawable/seek_bar_thumb"
                    android:max="10"
                    android:min="1"
                    android:splitTrack="false"
                    android:progress="5"
                    android:id="@+id/seek_line_width"/>
            </LinearLayout>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical">
            <LinearLayout
                style="@style/button_panel"
                android:id="@+id/btn_back">
                <ImageView
                    style="@style/button_image"
                    android:src="@drawable/goto_back"/>
                <TextView
                    style="@style/button_title"
                    android:text="@string/fie_btn_back"/>
            </LinearLayout>
            <LinearLayout
                style="@style/button_panel"
                android:id="@+id/btn_reset">
                <ImageView
                    style="@style/button_image"
                    android:src="@drawable/tools_window"/>
                <TextView
                    style="@style/button_title"
                    android:text="@string/fie_btn_reset"/>
            </LinearLayout>
            <LinearLayout
                style="@style/button_panel"
                android:id="@+id/btn_save">
                <ImageView
                    style="@style/button_image"
                    android:src="@drawable/ty_save"/>
                <TextView
                    style="@style/button_title"
                    android:text="@string/fie_btn_save"/>
            </LinearLayout>
            <LinearLayout
                style="@style/button_panel"
                android:id="@+id/btn_recover">
                <ImageView
                    style="@style/button_image"
                    android:src="@drawable/tools_ty"/>
                <TextView
                    style="@style/button_title"
                    android:text="@string/fie_btn_recover"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>